.fl-number-rectangle {
	padding: 0 0 60px;
}

.fl-number-rectangle__item {
	padding: 23px 125px 25px 35px;
	box-shadow: 0px 0px 6.9px 0px rgba(0, 0, 0, 0.15);
	margin-bottom: 30px;
	display: flex;
	align-items: center;
	flex-direction: row;
	position: relative;
}
.fl-number-rectangle__item::before {
	position: absolute;
	content: '';
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 200px;
	height: 30px;
	bottom: -30px;
	background-color: #009CE9;
}

.fl-number-rectangle__item:last-child {
	margin-bottom: 0;
}
.fl-number-rectangle__item:last-child::before {
	display: none;
}

.fl-number-rectangle__num {
	width: 63px;
	font-family: var(--font-number);
	font-size: 96px;
	font-weight: 700;
	color: #E7E6E6;
	line-height: 125px;
}

.fl-number-rectangle__descr {
	padding-left: 32px;
	width: calc( 100% - 63px );
}

.post-template-flexible-post .fl-number-rectangle__descr.html-content a:not(.block__img) {
	color: #009CE9;
	padding-bottom: 0;
}

@media screen and (max-width: 1199px) {
	.fl-number-rectangle {
		padding-bottom: 30px;
	}
	.fl-number-rectangle__item {
		padding: 25px;
	}
}

@media screen and (max-width: 992px) {
	.fl-number-rectangle__item {
		padding: 25px 15px;
	}

	.fl-number-rectangle__num {
		width: 50px;
		font-size: 72px;
		line-height: 1;
	}
	.fl-number-rectangle__descr {
		padding-left: 15px;
		width: calc( 100% - 50px );
	}
}